/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('./fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/roboto-v30-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/roboto-v30-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./fonts/open-sans-v29-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v29-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('./fonts/open-sans-v29-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v29-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v21-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html {
  border-top: 5px solid #0054aa;
}

body {
  margin: auto;
  font-family: Roboto,sans-serif;
  font-style: normal;
  font-weight: 300;
  margin-bottom: 2ex;
  color: #202124;
  text-rendering: optimizeLegibility;
  line-height: 26px;
  font-size: 16px;
}

@media all and (min-width: 800px) {
  body {
    width: 750px;
  }
}

@media all and (max-width: 799px) {
  body {
    width: 90%;
  }
}

@media all and (max-width: 799px) and (orientation: landscape) {
  body {
    width: 75%;
  }
}

h1, h2, h3, h4, h5, h6
{
   font-family: Open Sans,roboto,arial,helvetica;
   font-style: normal;
   font-weight: 400;
   color: #0054aa;
   page-break-after: avoid;
   text-transform: uppercase;
}

h1 {
  font-size: 200%;
}

h2 {
  font-size: 1.2em;
}

h3
{
  font-size: 1em;
  color: #202124;
}

p {
  line-height: 1.50;
}

img {
  border:0px; 
}

ul {
   list-style-type: square;
}

ul li {
   padding: 5px 0px 5px 0px;
}

ul li ul {
   padding: 5px 0px 0px 30px;
}

ul li ul li {
   padding: 5px 0px 2px 0px;
}

a:link, a:visited {
   padding-left: 0pt;
   padding-right: 0pt;
   border-bottom: 1px dotted #0054aa;
   color: #202124;
   cursor: pointer;
   text-decoration: none;
}

a:hover {
   border-bottom: 1px solid #0054aa;
}

#menu
{
  float: right;
}

#menu a:link, div#menu a:visited {
  text-decoration: none;
  border-bottom: none;
  font-size: 0.8em;
  font-weight: 600;
  margin-left: 20px;
  color: #777;

}

#menu a:hover {
  text-decoration: underline;
}

#header {
  margin: 15px 20px 40px 20px;
  line-height: 40px;
}

#header a:link, div#header a:visited {
  border-bottom: none;
  text-decoration: none;
  color: #202124;
}
#header a:hover {
  text-decoration: none;
}

#content {
   padding-left: 20px;
   padding-right: 20px;
   margin-bottom: 50px;
}

#teaser img
{
    width: 100%;
    max-width: 750px;
    height: auto;
}

.logo-title
{
  font-size: 1.5em;
  color: #0054aa;
  font-weight: 600;


  background: url(img/shield22.png) left;
  background-repeat: no-repeat;
  padding-left: 30px;
  font-weight: 600;

}

#teaser
{
  text-align: center;
  margin:0;
}

img.sponsor
{
  margin: 20px;
}

span.calendar
{
  background: url(img/calendar.png) left;
  background-repeat: no-repeat;
  padding-left: 20px;
  font-weight: 600;
}

span.clock
{
    background: url(img/clock.png) left;
    background-repeat: no-repeat;
    padding-left: 20px;
}

span.location
{
  background: url(img/location.png) left;
  background-repeat: no-repeat;
  padding-left: 20px;
}

span.photo_copyright
{
    color: #d6d6d6;
    font-size: 12px;
}

span.photo_copyright a:link, footer a:visited
{
  text-decoration: none;
  border-bottom: none;
    color: #d6d6d6;    
}


table
    {
    border-collapse: collapse;
    border-spacing: 0;

    border-bottom: 2pt solid #0054aa;
    border-top: 2pt solid #0054aa;

    width:100%;
    }
    
thead
    {
    border-bottom: 1pt solid #0054aa;
    background-color: #f5f5f5;
    }

td, th
    { 
    vertical-align: top;
    vertical-align: baseline;
    padding-left:   0.5em;
    padding-right:  0.5em;
    padding-top:    0.5em;
    padding-bottom: 0.5em;
    }

table.plain {
  border: none;
}

th
{
  font-weight: bold; 
}

footer {
    padding: 2ex 0 0 20px;
	font-size: 0.8em;
}

#footernav
{
	float:right;
}

footer a:link, footer a:visited {
  text-decoration: none;
  border-bottom: none;
  font-weight: 600;
  margin-left: 20px;
  color: #777;

}

footer a:hover {
  text-decoration: underline;
}

img.isl
{
	float:left;
	margin: 0 20px 0 0;
}

p.clear
{
	clear:both;
}
